@font-face { font-family: 'Jennifer-Lynne'; 
src:url('//mangiaebevi.com.au/templates/rt_iridescent/fonts/webfonts_Jennifer-Lynne/Jennifer-Lynne.ttf.woff') format('woff'), 
  url('//mangiaebevi.com.au/templates/rt_iridescent/fonts/webfonts_Jennifer-Lynne/Jennifer-Lynne.ttf.svg#Jennifer-Lynne') format('svg'),
  url('//mangiaebevi.com.au/templates/rt_iridescent/fonts/webfonts_Jennifer-Lynne/Jennifer-Lynne.ttf.eot'), 
  url('//mangiaebevi.com.au/templates/rt_iridescent/fonts/webfonts_Jennifer-Lynne/Jennifer-Lynne.ttf.eot?#iefix') format('embedded-opentype'); 
  font-weight: normal; font-style: normal;
  }
.rt-offline-logo{width: 300px !important;}
.rt-offline-body{ padding: 40px 0 !important;}
.menu-block .gf-menu .dropdown .item{font-size:13px;}
body{font-size:15px !important;}
#rt-page-surround{ background: url("https://www.mangiaebevi.com.au/templates/rt_iridescent/images/backgrounds/bricks.jpg") repeat scroll 0 0 !important;}
.menu-functions .rt-mainbody-wrapper,.menu-location .rt-mainbody-wrapper{opacity: 0.8;  background: none repeat scroll 0 0 #ffffff;}
.rt-mainbody-wrapper{background:none;}
h1{ font-family: 'Jennifer-Lynne' !important;font-size:48px !important; line-height: 40.2px;font-weight:normal !important;}
h2{font-size:28px !important;font-weight:normal !important;}
h3{font-size:24px !important;font-weight:normal !important;}
h4{font-size:18px !important; font-weight:normal !important;}
h5{font-size:16px !important; font-weight:normal !important;}
h6{font-size:14px !important; font-weight:normal !important;}
div,p{font-size:15px !important; font-weight:normal !important;}
.gf-menu.l1 > li > .item{font-size:15px !important;}
body.layout-mode-responsive h1{line-height:130%;}
#rt-sidebar-a h2{ font-family: 'Jennifer-Lynne' !important;font-size:48px !important; line-height: 40.2px;font-weight:normal !important;   padding: 10px;}
.-rt-iridescent-style  #rt-header{background:none;box-shadow:none; position: absolute;}
.header-type-scroll #rt-header, .header-type-fixed #rt-header{position: absolute;}
.-rt-iridescent-style #rt-mainbody-surround{margin-top:15px;}
.sprocket-features-desc a{background-color:#000 !important;opacity:0.70;font-size:18px;color:#fff;text-transform:none;}
.sprocket-features-desc a:hover{background-color:#df172e  !important;}
.-rt-iridescent-style #rt-mainbody-surround .rt-container .component-content{background:none;}
#rt-mainbody-surround .rt-container .component-content{background: rgba(0, 0, 0, 0) url("https://www.mangiaebevi.com.au/images/logo-watermark1.png") no-repeat scroll right 48px / 30% auto;}
.rt-sidebar-wrapper {background: url("https://www.mangiaebevi.com.au/templates/rt_iridescent/images/backgrounds/chalk.png") repeat scroll 0 0 !important;color:#ffffff;}
#rt-header .rt-container{background:none;}
#rt-header-surround #rt-slideshow{height: auto !important;}
#rt-main .rt-mainbody-wrapper .rt-component-block{margin-top:0px;}
#rt-thirdfullwidth{background:none;}
.module-title .title{font-family: "Special Elite","Helvetica",arial,serif; font-weight: normal;}
.gf-menu a span{font-family: "Special Elite","Helvetica",arial,serif;text-transform: none;}
.custom_mod{background:none;}
.rt-component-block.rt-block{background: none repeat scroll 0 0 #fff;opacity: 0.8;}
.rt-block.custombox1 {
    background: none repeat scroll 0 0 #fff;
    opacity: 0.8;
}
#rt-header .menu-block{margin-top:24px;}
#rt-header .rt-grid-2 .rt-block {padding-bottom:0px;padding-left:0px;margin-left:0px;}
#rt-logo1 img{position: relative;left: 42px;}
.gf-menu-device-wrapper-sidemenu{background:#000000 !important;}
.gf-menu-device-wrapper-sidemenu .gf-menu-device-container{background:#000000 ;}
.layout-mode-responsive .gf-menu-device-container .gf-menu {
    background-color: #000000;
    border-bottom: 15px solid #000000;
    border-top: 15px solid #000000;
  margin-left: 25px;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu ul, .layout-mode-responsive .gf-menu-device-container .gf-menu ol, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child{ background-color: #000000 !important;}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-wrapper, .layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-wrapper, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-wrapper{ color: #df172e;}
.gf-menu-device-wrapper-sidemenu .responsive-type-panel a{color:#fff;}

#rt-firstfullwidth .opening{ background: url("https://www.mangiaebevi.com.au/images/logo-watermark1.png") no-repeat scroll right 13px rgba(0, 0, 0, 0);}
#rt-firstfullwidth .opening .opening-text{width:60%;}
.phnumber{display:none;}
.phnumber .custom {
    font-size: 20px !important;
   position: relative;
    top: 20px;
}
 .phnumber a{color: #df172e !important;}
 @media only screen and (max-width : 320px) {
 body.layout-mode-responsive #rt-logo { margin: 15px auto 5px;}
 #rt-firstfullwidth .opening .opening-text h2 span{font-size:32pt !important;}
#rt-firstfullwidth .opening .opening-text{width:280px;}
#rt-header .rt-flex-container .rt-omega{display:none;}
#rt-firstfullwidth .opening{  background-size: 100% 20%;background-position: 0 40px;} 
.phnumber{display:block;margin:0 auto;}
#rt-header-surround #rt-slideshow{height: auto !important;}
body.layout-mode-responsive.header-type-fixed .rt-header-fixed-spacer, body.layout-mode-responsive.header-type-fixed #rt-header{height:117px;}
.header-type-scroll #rt-header, .header-type-fixed #rt-header{background:#000000;}
body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block{left: 5% !important;margin-left:0px;top:40%;}
.sprocket-features-padding{width:100%}
.layout-fullslideshow .sprocket-features-desc{display:block !important;}
.sprocket-features-padding h1{font-size:37px !important;}
#rt-slideshow .rt-tobottom::before{}
.fp-slideshow .layout-fullslideshow .sprocket-features-desc{width:100%;}
#rt-mainbody-surround .rt-container .component-content{background-size:100%;}

}

 @media only screen and (max-width: 480px) and (orientation: landscape),@media only screen and (max-device-width: 639px) and (orientation: portrait){
 body.layout-mode-responsive #rt-logo {
    margin: 15px auto 5px;
}
#rt-firstfullwidth .opening .opening-text h2 span{font-size:32pt !important;}
#rt-firstfullwidth .opening .opening-text{width:435px;}
#rt-header .rt-flex-container .rt-omega{display:none;}
#rt-firstfullwidth .opening{  background-size: 100% 30%;background-position: 0 40px;} 
.phnumber{display:block;margin:0 auto;}
body.layout-mode-responsive.header-type-fixed .rt-header-fixed-spacer, body.layout-mode-responsive.header-type-fixed #rt-header{height:117px;}
.header-type-scroll #rt-header, .header-type-fixed #rt-header{background:#000000;}
body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block{left: 22%;margin-left:0px;top:40%;}
.sprocket-features-padding{width:100%}
.layout-fullslideshow .sprocket-features-desc{display:block !important;}
.sprocket-features-padding h1{font-size:37px !important;}
#rt-slideshow .rt-tobottom::before{ margin-top: -25px;}
.fp-slideshow .layout-fullslideshow .sprocket-features-desc{width:100%;}
#rt-mainbody-surround .rt-container .component-content{background-size:100%;}
}

@media only screen and (max-width: 360px){
  
  body.layout-mode-responsive #rt-logo {
    margin: 15px auto 5px;
  }
  #rt-firstfullwidth .opening .opening-text h2 span{font-size:32pt !important;}
  #rt-firstfullwidth .opening .opening-text{width:280px;}
  #rt-header .rt-flex-container .rt-omega{display:none;}
  #rt-firstfullwidth .opening{  background-size: 100% 20%;background-position: 0 40px;} 
  .phnumber{display:block;margin:0 auto;}
  body.layout-mode-responsive.header-type-fixed .rt-header-fixed-spacer, body.layout-mode-responsive.header-type-fixed #rt-header{height:117px;}
.header-type-scroll #rt-header, .header-type-fixed #rt-header{background:#000000;}
body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block{left: 5% !important;margin-left:0px;top:40%;}
.sprocket-features-padding{width:100%}
.layout-fullslideshow .sprocket-features-desc{display:block !important;}
.sprocket-features-padding h1{font-size:37px !important;}
#rt-slideshow .rt-tobottom::before{}
.fp-slideshow .layout-fullslideshow .sprocket-features-desc{width:100%;}
#rt-mainbody-surround .rt-container .component-content{background-size:100%;}

}
 @media only screen and (max-width: 736px) and (orientation: landscape){
 body.layout-mode-responsive.header-type-fixed .rt-header-fixed-spacer, body.layout-mode-responsive.header-type-fixed #rt-header{height:117px;}
.header-type-scroll #rt-header, .header-type-fixed #rt-header{background:#000000;}
body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block{left: 22%;margin-left:0px;top:40%;}
.sprocket-features-padding{width:100%}
.layout-fullslideshow .sprocket-features-desc{display:block !important;}
.sprocket-features-padding h1{font-size:37px !important;}
#rt-slideshow .rt-tobottom::before{ margin-top: -25px;}
.fp-slideshow .layout-fullslideshow .sprocket-features-desc{width:100%;}
#rt-mainbody-surround .rt-container .component-content{background-size:100%;}
 .rt-flex-container {
    text-align: center;
}
.module-content .custom p {
    display: none;
}
.phnumber {
    display: block;
}
 }
@media only screen and (max-width: 568px){
  body.layout-mode-responsive #rt-logo {
    margin: 15px auto 5px;
  }
  body.layout-mode-responsive .rt-container {
    width: 100%;
  }
  #rt-firstfullwidth .opening .opening-text h2 span{font-size:32pt !important;}
  
  #rt-header .rt-flex-container .rt-omega{display:none;}
  #rt-firstfullwidth .opening{  background-size: 100% 30%;background-position: 0 40px;} 
  .phnumber{display:block;margin:0 auto;}
  body.layout-mode-responsive.header-type-fixed .rt-header-fixed-spacer, body.layout-mode-responsive.header-type-fixed #rt-header{height:117px;}
.header-type-scroll #rt-header, .header-type-fixed #rt-header{background:#000000;}
body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block{left: 22%;margin-left:0px;top:40%;}
.sprocket-features-padding{width:100%}
.layout-fullslideshow .sprocket-features-desc{display:block !important;}
.sprocket-features-padding h1{font-size:37px !important;}
#rt-slideshow .rt-tobottom::before{margin-top: -25px;}
.fp-slideshow .layout-fullslideshow .sprocket-features-desc{width:100%;}
#rt-mainbody-surround .rt-container .component-content{background-size:100%;}
}

@media only screen and (max-device-width: 649px) and (orientation: landscape){
body.layout-mode-responsive .rt-container {
    width: 100%;
}
#rt-firstfullwidth .opening .opening-text h2 span{font-size:32pt !important;}
#rt-firstfullwidth .opening .opening-text{width:435px;}
#rt-header .rt-flex-container .rt-omega{display:none;}
#rt-firstfullwidth .opening{  background-size: 100% 30%;background-position: 0 40px;} 
.phnumber{display:block;margin:0 auto;}
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
#rt-firstfullwidth .opening{  background-position: right 26px;}
#rt-header .rt-logo-block{padding-top:0px;}

/*#rt-header .rt-flex-container .rt-omega{display:none;}*/
}

.custom-header-title {
    background: #C81529;
    color: rgb(255, 255, 255);
    text-align: center;
  
}
@media only screen and (min-width : 1025px){
  .custom-header-title {
     bottom: 10px;
   position: relative;
  }
}
.custom-header-title  h3{margin:0px;padding:5px 0px 0px;}
 @media only screen and (max-width : 767px){
 .custom-header-title {margin-top:50px; }
 .custom-header-title  h3{ line-height: normal;font-size:16px !important;}

 }
  @media only screen and (min-width: 700px) and (max-width: 736px){
    .rt-flex-container {
    text-align: center;
  display:inline !important;
}

body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block{
  top: 30%;
}
  }
 @media only screen and (min-width : 1280px){ 
   .custom-header-title .delivery{
      bottom: 58px;
    float: right;
    max-width: 10%;
    position: relative;
    right: 83px;
  }
  .custom-header-title .days{ font-size: 15px;}
}
  @media only screen and (min-width: 966px) and (max-width: 1279px){
    .custom-header-title .delivery{
      bottom: 58px;
    float: right;
    max-width: 10%;
    position: relative;
    right: 60px;
  }
  .custom-header-title .days{ font-size: 15px;}
  }
    @media only screen and (min-width: 768px) and (max-width: 965px){
    .custom-header-title .delivery{
      bottom: 52px;
    float: right;
    max-width: 10%;
    position: relative;
    right: 10px;
  }
  .custom-header-title .days{ font-size: 15px;}
  }
   @media only screen and (min-width: 320px) and (max-width: 413px){
   .custom-header-title .delivery{
  bottom: 25px;
    float: right;
    max-width: 30%;
    position: relative;
    right: 9px;
  }
  .custom-header-title .rt-container span {
    font-size: 14px;
  }
  .custom-header-title .days {
    display: inline-block;
    font-size: 11px !important;
    }
  #sprocket-features-img-list{padding-top:130px;}
  }
   @media only screen and (min-width: 414px) and (max-width: 480px){
    .custom-header-title .delivery{
  bottom: 10px;
    float: right;
    max-width: 21%;
    position: relative;
    right: 9px;
  }
  .custom-header-title .rt-container span {
    font-size: 14px;
  }
  .custom-header-title .days {
    display: inline-block;
    font-size: 11px !important;
    }
  #sprocket-features-img-list{padding-top:130px;}
   
   }
   @media only screen and (min-width: 481px) and (max-width: 767px){
   .custom-header-title .delivery{
   bottom: 33px;
    float: right;
    max-width: 15%;
    position: relative;
    right: 9px;
  }
  .custom-header-title .rt-container span {
    font-size: 13px;
  }
  .custom-header-title .days {
    display: inline-block;
    font-size: 11px !important;
    }
  #sprocket-features-img-list{padding-top:120px;}
  .custom-header-title .rt-container{width:560px !important;}
  }
   